.archiveitalic {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #0000AF;
	text-align: justify;
}
.archivebody {
	background-image: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #0000AF;
	text-align: justify;
}
.space {
	font-size:1px;
	leading:5px;
	line-height: 5px;
    }
.archivecredit {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	text-align: right;
}
.archivecentred {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #0000AF;
	text-align: center;
}
.archivecaption {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	text-align: center;
	color: #000000;
}
.archivecaptioncentre {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	text-align: center;
	color: #000000;
}

.archiveleft {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #0000AF;
	text-align: left;
}
.archivebodynonbold {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #0000AF;
	text-align: justify;
}
.archivebodyred {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}
.archivebodyrednonbold {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #FF0000;
}

.archivecentreditalic {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #0000AF;
	text-align: center;
}
.archivepage {
	background-image: url(../images/paper5.jpg);
}
.whatsnewdate {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #0000AF;
	text-align: center;
	font-style: italic;
}
.whatsnewbody {

	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	font-style: normal;
}
.archivecentredlarger {

	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #0000AF;
	text-align: center;
}
.newdate {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #0000AF;
	text-align: center;
	font-style: italic;
	background-image: none;
}
.archivebodyleftnonbold {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #0000AF;
	font-weight: normal;
	text-align: left;
}
body {background-image:url(../images/paper5.jpg)}
{
 border-color: black;
}.archivebodyredcentred {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #FF0000;
	text-align: center;
}
.archivebodyreditalic {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #FF0000;
	font-style: italic;
}
.archivesidenote {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	text-align: center;
	color: #0000AF;
}
.archivebodyquotes {

	background-image: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #0000AF;
	text-align: justify;
}
.archivebodyquotesjust {
	background-image: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #0000AF;
	text-align: justify;
}

.archivebodyquotesbold {
	background-image: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #0000AF;
	text-align: justify;
	white-space: normal;
	height: auto;
	vertical-align: middle;
	line-height: normal;
}

.archivebodyquotestypewriter {
	background-image: none;
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	font-style: normal;
}

.archivebodyquotescentre {
	background-image: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #0000AF;
	text-align: center;
	font-style: italic;
}
.archivebodyquotescentreRED {
	background-image: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	font-style: normal;
}

.archivebodyquotesright {
	background-image: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #0000AF;
	text-align: right;
}
.archivebodyquotescentrered {
	background-image: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #FF0000;
	text-align: center;
	font-style: italic;
}

.archivecentredlargerquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #0000AF;
	text-align: center;
}
.archivebodyright {
	background-image: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #0000AF;
	text-align: right;
}
.archivebodysmall {
	background-image: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000AF;
	text-align: justify;
}
.archivecentrednonbold {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #0000AF;
	text-align: center;
}
.archivebodysmallnonbold {
	background-image: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-align: justify;
}
.archivebodysmallnonboldred {
	background-image: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #0000AF;
	text-align: justify;
}

.archiveitalicnonbold {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	color: #0000AF;
	text-align: justify;
}
.archivebodyreditalicbold {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	font-style: italic;
}
.archiveitalicgreen {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #006600;
	text-align: center;
}
.archivebodyreditalicboldcentred {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	font-style: italic;
	text-align: center;
}
.archivebodyquotesheader {
	background-image: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #0000AF;
	text-align: center;
}
.archivebodyquoteslarger {
	background-image: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #0000AF;
	text-align: justify;
}

.pic {
      border-color:#000000;
      border: 1px solid;
}.archivecentreditalicsmaller {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #0000AF;
	text-align: center;
}
.archivebodyquotescentrenonitalic {
	background-image: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #0000AF;
	text-align: center;
	font-style: normal;
}
.archivebodyquotescentrenonitalicLarge {
	background-image: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #0000AF;
	text-align: center;
	font-style: normal;
}
.archivebodyquotescentrenonitalicLargerstill {
	background-image: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: normal;
	color: #0000AF;
	text-align: center;
	font-style: normal;
}


.archiveleftbig {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #0000AF;
	text-align: left;
}
.archiveimage {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.archivebodyitalicgreen {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #006600;
	text-align: left;
}
.archivebodyquotesred {
	background-image: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #FF0000;
	text-align: justify;
}
.archivebodyrightnonbold {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #0000AF;
	font-weight: normal;
	text-align: right;
}
.archiveleftitalicsmaller {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #0000AF;
	text-align: left;
}
.archivebodyquotesred {
	background-image: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #FF0000;
	text-align: justify;
}
.archivebodysmallcentred {
	background-image: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #0000AF;
	text-align: center;
}
.archivecentreditalicnonbold {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	color: #0000AF;
	text-align: center;
}
.archivebodyreditalicsmaller {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	font-style: italic;
}
